{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Affiliate to a company{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark -d flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}I already work for a company ?{% endtrans %}</h5>
                </div>
                <div class="container">
                    {{form_start(form)}}
                    {{form_widget(form)}}
                    {{form_end(form)}}
                </div>
                <div class="card-body">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <div class="typeahead__query">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#search_company_slug').select2();
        $('#search_company_eventSlug').select2();
    </script>
{% endblock %}

